uuid: 3d868356-b10e-4252-9a78-0708e0f35141
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Compact
targetEntityType: user
cache: true
